import { StyleSheet, Text, View } from 'react-native'
import React from 'react'

const TermsConditionsPage = () => {
  return (
    <View>
      <Text>TermsConditionsPage</Text>
    </View>
  )
}

export default TermsConditionsPage

const styles = StyleSheet.create({})